[SETTINGS]
LANGUAGE=English (English,German)
MESSAGE1=Either PowerPoint or the PowerPoint Viewer is needed to run this presentation. 
MESSAGE2=Unfortunately, neither of these programs can be found on this PC. 
MESSAGE3=Should the PowerPoint Viewer be installed from this CD ?
SETUP=PpsSetup\ppview97.exe
SHOWERROR=YES (Yes,NO)

[REGISTER]
NR=61-003249601-02057
